@charset "UTF-8";
/**
* FontAwesome アイコン表示
*/
/**
* リストをアイコンで表現
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	font-size: 100%;
	vertical-align: baseline;
	font-family: "Hiragino Kaku Gothic Pro", Meiryo, "MS PGothic", "Osaka", Arial, sans-serif;
}

html {
	line-height: 1;
}

ol, ul {
	list-style: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

caption, th, td {
	text-align: left;
	font-weight: normal;
	vertical-align: middle;
}

q, blockquote {
	quotes: none;
}

q:before, q:after, blockquote:before, blockquote:after {
	content: "";
	content: none;
}

a img {
	border: none;
}

article, aside, details, figcaption, figure, footer, header, hgroup, main, menu, nav, section, summary {
	display: block;
}

/* clearfix */
.clearfix:after {
	content: ".";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
	font-size: 0.1em;
}

.clearfix {
	display: inline-table;
}

/** 
* common
*/
html {
	height: 100%;
	overflow: auto;
}
html body {
	font-size: 13px;
	color: #666666;
	background-image: url("../media/images/common/bg_white.png");
}

/* アイコン */
.icon_pdf:after {
	content: url("../media/images/common/icon_pdf.png");
	padding-left: 5px;
	position: relative;
	top: 2px;
}

/* リンク */
a {
	text-decoration: none;
	color: #339900;
}

a:hover {
	color: #49B13F;
}

a.link_box {
	border: 1px solid #666666;
	width: 100%;
	padding: 8px 0 9px 0;
	text-align: center;
	color: #666666;
}

a.btn_gray {
	border: 1px solid #bab8b3;
	padding: 7px 0 7px 0;
	text-align: center;
	color: #666666;
	width: 158px;
	background-color: #e8e8e8;
	display: inline-block;
}

/* float */
.left {
	float: left;
}

.right {
	float: right;
}

div.lower_contents a[href^="http"]:after,
#main a[href^="http"]:after,
#main a.external:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 5px;
	padding-right: 0;
	color: #999;
}
div.lower_contents a[href$=".doc"]:after,
div.lower_contents a[href$=".docx"]:after,
div.lower_contents a[href$=".DOC"]:after,
div.lower_contents a[href$=".DOCX"]:after,
#main a[href$=".doc"]:after,
#main a[href$=".docx"]:after,
#main a[href$=".DOC"]:after,
#main a[href$=".DOCX"]:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 5px;
	padding-right: 0;
	color: #1D87FF;
}
div.lower_contents a[href$=".xls"]:after,
div.lower_contents a[href$=".xlsx"]:after,
div.lower_contents a[href$=".XLS"]:after,
div.lower_contents a[href$=".XLSX"]:after,
#main a[href$=".xls"]:after,
#main a[href$=".xlsx"]:after,
#main a[href$=".XLS"]:after,
#main a[href$=".XLSX"]:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 5px;
	padding-right: 0;
	color: #00A733;
}
div.lower_contents a[href$=".ppt"]:after,
div.lower_contents a[href$=".pptx"]:after,
div.lower_contents a[href$=".PPT"]:after,
div.lower_contents a[href$=".PPTX"]:after,
#main a[href$=".ppt"]:after,
#main a[href$=".pptx"]:after,
#main a[href$=".PPT"]:after,
#main a[href$=".PPTX"]:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 5px;
	padding-right: 0;
	color: #FF9C00;
}
div.lower_contents a[href$=".pdf"]:after,
div.lower_contents a[href$=".PDF"]:after,
#main a[href$=".pdf"]:after,
#main a[href$=".PDF"]:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 5px;
	padding-right: 0;
	color: #c30;
}
div.lower_contents a[href$=".epub"]:after,
div.lower_contents a[href$=".EPUB"]:after,
#main a[href$=".epub"]:after,
#main a[href$=".EPUB"]:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 5px;
	padding-right: 0;
	color: #999;
}
div.lower_contents a[href^="mailto"]:after,
#main a[href^="mailto"]:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 5px;
	padding-right: 0;
	color: #666;
}
div.lower_contents a[href$=".zip"]:after,
div.lower_contents a[href$=".ZIP"]:after,
#main a[href$=".zip"]:after,
#main a[href$=".ZIP"]:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 5px;
	padding-right: 0;
	color: #FF9C00;
}

div.lower_contents a.no_icon:before, div.lower_contents a.no_icon:after,
#main a.no_icon:before,
#main a.no_icon:after {
	display: none !important;
	padding: 0;
}

#main {
	/* テーブル */
}
#main * {
	position: relative;
	box-sizing: border-box;
}
#main h3 {
	font-size: 20px;
	border-left: 3px solid #52a61f;
	padding: 10px 0 0 16px;
	margin-bottom: 19px;
}
#main h3 div.sub {
	font-size: 13px;
}
#main > h3:first-child {
	margin-top: 0;
}
#main h4 {
	font-size: 16px;
	border-left: 3px solid #8dba37;
	padding: 5px 0 0 16px;
	margin-top: 37px;
	margin-bottom: 10px;
}
#main h3 + h4 {
	margin-top: 20px;
}
#main div.index + h4 {
	margin-top: 0;
}
#main h5 {
	font-size: 16px;
	border-left: 3px solid #CCCCCC;
	padding: 5px 0 0 16px;
	margin-top: 27px;
	margin-bottom: 10px;
}
#main h4 + h5 {
	margin-top: 10px;
}
#main h6 {
	font-size: 13px;
	padding-left: 16px;
	margin-top: 20px;
	margin-bottom: 10px;
	font-weight: bold;
}
#main h5 + h6 {
	margin-top: 10px;
}
#main p {
	margin: 15px 0px 10px 15px;
	line-height: 1.5;
	font-size: 13px;
}
#main h4 + p {
	margin-top: 17px;
}
#main h5 + p {
	margin-top: 13px;
}
#main blockquote {
	margin: 30px 20px;
	border-radius: 5px;
	padding: 13px;
	background: #f1f1f0;
	border: 1px solid #DFDFDF;
}
#main blockquote h4 {
	margin: -13px -13px 15px;
	background: #C6C6C5;
	color: white;
	border-radius: 5px 5px 0 0;
	border-left: none !important;
	border-bottom: 1px solid #ACACAB;
	font-size: 14px !important;
	font-weight: bold !important;
	padding: 6px 5px 4px 10px;
}
#main blockquote h5 {
	margin: 0 0 10px;
	padding: 0;
	font-size: 16px;
	border-left: none;
}
#main blockquote p {
	padding: 0;
	margin: 0;
}
#main blockquote ul, #main blockquote ol {
	margin: 5px 10px;
}
#main ul, #main ol {
	margin: 20px 0 20px 25px;
}
#main ul li, #main ol li {
	margin: 5px 0;
	line-height: 1.3;
}
#main ul ul, #main ul ol, #main ol ul, #main ol ol {
	margin-top: 10px;
	margin-bottom: 10px;
}
#main ul {
	list-style-type: disc;
	padding-left: 12px;
}
#main ul li.arrow, #main ul.arrow li {
	list-style-type: none;
	text-indent: -16px;
}
#main ul li.arrow:before, #main ul.arrow li:before {
	font-family: FontAwesome;
	content: "";
	padding-left: 0;
	padding-right: 5px;
	color: #999;
}
#main ul li ol li {
	padding-left: 13px;
}
#main ol {
	padding-left: 26px;
	margin-left: 15px;
}
#main ol > li {
	list-style-type: decimal;
}
#main h6 + ul {
	margin-top: 10px;
}
#main table {
	width: 100%;
	margin: 30px 0;
}
#main table thead th, #main table thead td, #main table tbody th, #main table tbody td {
	padding: 15px 10px;
	vertical-align: top;
}
#main table thead th, #main table thead td, #main table tbody th {
	white-space: nowrap;
	font-weight: bold;
	color: #333;
}
#main table thead th, #main table thead td {
	background-color: #f1f1f0;
	border-bottom: 1px solid #016801;
	/* 2014-12-10 design_table.psd 指示適応 */
	border-left: 1px solid #ccc;
	/* 2014-12-10 design_table.psd 指示適応ここまで */
	/* 2015-06-02 dotted #d4d4d4 を solid #ccc に変更 */
}
#main table thead th:first-child, #main table thead td:first-child {
	border-right: none;
	border-left: none;
}
#main table tbody th {
	border-bottom: 1px dotted #e4e3e0;
	/* 2014-12-10 design_table.psd 指示適応 */
	border-bottom: 1px solid #CCC;
	border-left: 1px dotted #d4d4d4;
	border-right: 1px sdotted #d4d4d4;
	/* 2014-12-10 design_table.psd 指示適応ここまで */
}
#main table tbody th:first-child {
	/* 2014-12-10 design_table.psd 指示適応 */
	border-left: none;
	/* 2014-12-10 design_table.psd 指示適応ここまで */
}
#main table tbody td {
	border-bottom: 1px dotted #e4e3e0;
	/* 2014-12-10 design_table.psd 指示適応 */
	border-bottom: 1px solid #d4d4d4;
	border-left: 1px dotted #D4D4D4;
	border-right: 1px dotted #D4D4D4;
	/* 2014-12-10 design_table.psd 指示適応ここまで */
}
#main table tbody td:first-child {
	/* 2014-12-10 design_table.psd 指示適応 */
	border-left: none;
	/* 2014-12-10 design_table.psd 指示適応ここまで */
}
#main table tbody td:last-child {
	border-right: none;
}
#main table tbody td > h3:first-child,
#main table tbody td > h4:first-child,
#main table tbody td > h5:first-child,
#main table tbody td > h6:first-child {
	margin-top: 0;
}
#main table tbody td > ul:first-child {
	margin-top: 0;
}
#main table table {
	margin: -15px 0;
	width: auto;
}

#main table td .post {
	display: inline-block;
	margin-right: 8px;
	margin-left: 15px;
	padding: 2px 6px;
	border-radius: 3px;
	background-color: #ddd;
}

#main table td .post:first-child {
	margin-left: 0;
}

#main table table tbody tr:last-child th, #main table table tbody tr:last-child td {
	border-bottom: none;
}
#main form.mailform table tbody td {
	border-left: none;
}
#main strong {
	font-weight: bold;
}
#main hr {
	background-color: transparent;
	border: none;
	border-bottom: 1px solid #e5e5e5;
}
#main ul.column3pics {
	width: 660px;
	margin: 0;
	padding: 0;
}
#main ul.column3pics li {
	list-style-type: none;
	margin: 0 0 30px;
	padding: 0;
	width: 220px;
	text-indent: 0;
	float: left;
}
#main ul.column3pics li:before {
	display: none;
}
#main ul.column3pics li img {
	width: 190px;
}
#main ul.column4pics {
	width: 660px;
	margin: 0px 0px 0px 15px;
	padding: 0;
}
#main ul.column4pics li {
	list-style-type: none;
	margin: 0 0 30px;
	padding: 0;
	width: 165px;
	text-indent: 0;
	float: left;
}
#main ul.column4pics li:before {
	display: none;
}
#main ul.column4pics li img {
	width: 140px;
}
#main ul.column4pics li div {
	text-align: center;
}
#main ul.column4pics li div p {
	margin: 5px 0px 0px 0px;
	width: 140px;
}
#main ul.column2 li {
	display: inline-block;
	width: 48%;
}
#main ul.column3 li {
	display: inline-block;
	width: 32%;
}
#main table.topic td {
	border-left: none;
	border-right: none;
}
#main table.topic a.text {
	color: #666;
	cursor: default;
}
#main ul.pagination {
	padding: 10px 10px 5px 10px;
	text-align: center;
}
#main ul.pagination li {
	display: inline;
	margin: 0;
	padding: 0;
	vertical-align: middle;
	list-style-type: none;
}
#main ul.pagination li:before {
	display: none;
}
#main ul.pagination li a, #main ul.pagination li span {
	display: inline-block;
	margin-bottom: 5px;
	padding: 3px 8px;
	text-decoration: none;
	border: 1px solid #ccc;
	text-indent: 0;
}
#main ul.pagination li a:hover {
	background: #fafafa;
}
#main sub {
	font-size: 10px;
	top: 1px;
	padding: 0 1px;
}
#main sup {
	font-size: 10px;
	top: -3px;
	padding: 0 1px;
}
#main div.open_close {
	height: 20px;
	margin: 20px 0 -15px 0;
}
#main div.open_close a {
	display: block;
	float: right;
	padding: 0 14px;
	margin-left: 4px;
	height: 25px;
	line-height: 25px;
	background: red;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
}
#main div.open_close a.open {
	color: white;
	background: #52a61f;
}
#main div.open_close a.open:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 5px;
	padding-right: 0;
}
#main div.open_close a.close {
	color: #666666;
	background: #edefec;
}
#main div.open_close a.close:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 5px;
	padding-right: 0;
}
#main nav.prev_next {
	margin-top: 20px;
	padding-top: 10px;
	border-top: 1px solid #f1f1f0;
	text-align: center;
}
#main nav.prev_next a {
	display: inline-block;
	margin: 0px 10px;
	padding: 7px 15px;
	border: 1px solid #DDD;
	border-radius: 3px;
	color: #333;
}
#main nav.prev_next a.prev:before {
	font-family: FontAwesome;
	content: "";
	padding-left: 0;
	padding-right: 5px;
}
#main nav.prev_next a.next:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 5px;
	padding-right: 0;
}
#main nav.prev_next a.index:before {
	font-family: FontAwesome;
	content: "";
	padding-left: 0;
	padding-right: 5px;
}
#main nav.prev_next a.hide {
	visibility: hidden;
}
#main .hidden {
	display: none;
}
#main div.wave_wrapper {
	position: relative;
	height: 450px;
	overflow: hidden;
	overflow: hidden;
	*zoom: 1;
}
#main div.wave_wrapper img.wave_img {
	position: absolute;
	width: 959px;
	bottom: 0;
	left: 1px;
}
#main div.wave_wrapper + div.open_close {
	margin-top: 0;
	text-align: right;
}
#main div.wave_wrapper + div.open_close a {
	display: inline-block;
	float: none;
}
#main div#sns_wrapper {
	margin: 15px 0 0;
	padding: 0 0 0 25px;
}
#main div#sns_wrapper table {
	width: auto;
	margin: 0 auto;
}
#main div#sns_wrapper table td {
	border: none;
}

#event #main p.date {
	font-size: 14px;
	font-family: sans-serif;
}

/* wrap */
.main_contents_wrap {
	margin: 0 auto;
	width: 100%;
	background-image: transparent;
	background-position: top center;
	background-repeat: no-repeat;
}
.main_contents_wrap .white_bg {
	background: transparent url("../media/images/common/bg_gradation_white.png") bottom center repeat-x;
	background: transparent url("../media/images/common/new_bg_gradation_white.png") bottom center repeat-x;
}

/* header */
header {
	height: 115px;
}
header a[href^="http"]:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 8px;
	padding-right: 0;
	color: #999;
}
header a[href^="http"]:hover:after {
	color: #fff;
}
header .header_bg_black {
	background: transparent url("../media/images/common/bg_header_shadow.png") repeat-x;
	height: 100%;
}
header .header_contents {
	position: relative;
	width: 961px;
	margin: 0 auto;
	height: 100%;
}
header .header_contents h1.logo {
	position: absolute;
	top: 17px;
	left: 0;
}
header .header_contents .serch_area {
	position: absolute;
	top: 10px;
	right: 165px;
}
header .header_contents .serch_area a.english_link {
	width: 150px;
	color: #fff;
	padding: 6px 0;
	text-align: center;
	display: block;
	background: #999;
	font-size: 11px;
}
header .header_contents .serch_area a.english_link:after {
	color: #fff;
}
header .header_contents .serch_area ul {
	margin-bottom: 5px;
}
header .header_contents .serch_area ul li {
	font-size: 11px;
	display: inline-block;
	display: inline\9;
	zoom: 1\9;
}
header .header_contents .serch_area ul li a.members_only_link {
	background: #fff;
	color: #003a21;
	padding: 5px 9px;
	text-align: center;
}
header .header_contents .serch_area ul li a.english_link {
	background: #999;
	color: #fff;
	padding: 6px 13px;
	text-align: center;
}
header .header_contents .serch_area input {
	position: absolute;
	box-sizing: border-box;
	top: 28px;
	left: 0px;
	display: block;
	width: 125px;
	height: 25px;
	line-height: 22px;
	-webkit-appearance: none;
	border-radius: 0;
	border: none;
	padding: 0px 5px;
	font-size: 14px;
}
header .header_contents .serch_area button {
	position: absolute;
	top: 35px;
	top: 28px;
	right: 0px;
	display: block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	color: white;
	background: #438719;
	text-align: center;
	border: none;
	padding: 0;
	-webkit-appearance: none;
	border-radius: 0;
	border: none;
	cursor: pointer;
}
header .header_contents .join_us_and_public_student_area {
	position: absolute;
	top: 0px;
	right: 0px;
	z-index: 10;
}
header .header_contents .join_us_and_public_student_area a.join_us {
	display: block;
}
header .header_contents .join_us_and_public_student_area a.join_us {
	background: #000;
	color: #fff;
	text-align: center;
	padding: 10px 0;
}
header .header_contents .join_us_and_public_student_area a.public_student {
	background-image: url("../media/images/common/btn_public_student.png");
	width: 160px;
	height: 104px;
	display: block;
	color: #fff;
	text-align: center;
}
header .header_contents .join_us_and_public_student_area a.public_student span {
	text-align: center;
	padding-top: 62px;
	display: block;
}
header .header_contents nav#gnavi {
	height: 100%;
	padding-top: 85px;
}
header .header_contents nav#gnavi ul {
	/* 2014-12-10 design_table.psd 指示適応 */
	/*				>li {
	&.depth1.active {
	background-image: url('../media/images/common/bg_gnavi_active_repeat_x.png');
	background-repeat: repeat-x;
	margin-top: -19px;
	padding-top: 19px;
}
}*/
	/* 2014-12-10 design_table.psd 指示適応ここまで */
}
header .header_contents nav#gnavi ul li {
	width: 159px;
	height: 30px;
	position: relative;
	border-left: 1px solid #fff;
	float: left;
}
header .header_contents nav#gnavi ul li a {
	position: relative;
	padding-left: 10px;
	padding-top: 2px;
	/*width: 149px;*/
	height: 30px;
	float: left;
	color: #fff;
	top: 1px;
}
header .header_contents nav#gnavi ul li a.active {
	background-image: url(../media/images/common/bg_gnavi_current.png);
	background-repeat: no-repeat;
	background-position: top center;
	/* 2014-12-10 design_table.psd 指示適応 */
	/*						background-image: url('../media/images/common/bg_gnavi_current_repeat_x.png');*/
	background-image: url("../media/images/common/bg_gnavi_active_repeat_x_30px.png");
	background-repeat: repeat-x;
	/* 2014-12-10 design_table.psd 指示適応ここまで */
}
header .header_contents nav#gnavi ul li a.active + ul {
	display: block;
}
header .header_contents nav#gnavi ul li ul {
	display: none;
	position: absolute;
	top: 0;
	left: -25px;
	z-index: 10;
	width: 210px;
}
header .header_contents nav#gnavi ul li ul li {
	float: none;
	border: none;
	margin: 0;
	padding: 0;
	height: auto;
	width: 100%;
}
header .header_contents nav#gnavi ul li ul li a {
	position: relative;
	display: block;
	box-sizing: border-box;
	width: 100%;
	height: auto;
	background: #F2F1EF;
	color: #333;
	padding: 6px;
	line-height: 1.5;
	border-bottom: 1px dotted #ccc !important;
	border-left: 1px solid #F2F1EF;
	border-right: 1px solid #F2F1EF;
	float: none;
	background-image: none !important;
	/** gnaviでマウスオーバーされているタブの絵文字を白にする */
}
header .header_contents nav#gnavi ul li ul li a.active:after {
	color: white;
}
header .header_contents nav#gnavi ul li ul li a:hover {
	background: #8DBA37;
	color: white;
}
header .header_contents nav#gnavi ul li ul li.has_children a:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 0;
	padding-right: 0;
	position: absolute;
	right: 10px;
	top: 5px;
	color: #666;
}
header .header_contents nav#gnavi ul li ul li.first a {
	border-top: 1px solid #F2F1EF !important;
}
header .header_contents nav#gnavi ul li ul li.last > a {
	border-bottom: 1px solid #F2F1EF !important;
}
header .header_contents nav#gnavi ul li ul.depth2 {
	padding-top: 5px;
	/*							padding-top: 24px;*/
}
header .header_contents nav#gnavi ul li ul.depth3 {
	left: 211px;
}
header .header_contents nav#gnavi ul li ul.depth3 a:after {
	display: none;
}
header .header_contents nav#gnavi ul li.depth1 > ul {
	top: 30px;
}
header .header_contents nav#gnavi ul li.depth1 > a {
	width: 149px;
}
header .header_contents nav#gnavi ul li.lm13 > a:after {
	font-family: FontAwesome;
	content: "";
	padding-left: 5px;
	padding-right: 0;
}
header .header_contents nav#gnavi ul li.active a {
	/*background-image: url(../media/images/common/bg_gnavi_current.png);*/
	background-repeat: no-repeat;
	background-position: top center;
	background-repeat: repeat-x;
	background-image: url("../media/images/common/bg_gnavi_active_repeat_x_30px.png");
	/* 2014-12-10 design_table.psd 指示適応 */
	/*						background-image: url('../media/images/common/bg_gnavi_current_repeat_x.png');
	background-repeat: repeat-x;*/
	/* 2014-12-10 design_table.psd 指示適応ここまで */
}

/* footer */
footer {
	height: 215px;
	color: #fff;
	background-color: transparent;
	background-position: bottom center;
	background-repeat: no-repeat;
}
footer .footer_black_bg {
	background: transparent url("../media/images/common/bg_footer_shadow.png") repeat-x;
	height: 100%;
}
footer .footer_contents {
	position: relative;
	width: 961px;
	margin: 0 auto;
	height: 100%;
}
footer .footer_contents a {
	color: #fff;
}
footer .footer_contents .footer_about_us,
footer .footer_contents .footer_links,
footer .footer_contents .footer_search {
	position: absolute;
	top: 27px;
}
footer .footer_contents .footer_about_us {
	left: 0;
}
footer .footer_contents .footer_about_us .address {
	margin-top: 13px;
	font-size: 13px;
	line-height: 1.5;
}
footer .footer_contents .footer_about_us .address span {
	font-size: 14px;
}
footer .footer_contents .footer_about_us ul.about_us_link {
	margin-top: 10px;
	line-height: 1.5;
}
footer .footer_contents .footer_about_us ul.about_us_link li.inline {
	display: inline-block;
	padding-right: 10px;
}
footer .footer_contents .footer_links {
	left: 322px;
}
footer .footer_contents .footer_links ul.footer_links_left {
	margin-right: 30px;
}
footer .footer_contents .footer_links ul li:first-child {
	margin-top: 18px;
}
footer .footer_contents .footer_links ul li {
	margin-top: 15px;
}
footer .footer_contents .footer_links ul li a:before {
	font-family: FontAwesome;
	content: "";
	padding-left: 0px;
	padding-right: 5px;
	color: white;
}
footer .footer_contents .footer_search {
	left: 642px;
	position: absolute;
	height: 140px;
}
footer .footer_contents .footer_search .search_area {
	position: relative;
}

footer .footer_contents .footer_search .search_area .footer_banner_application img {
	min-width: 300px;
}

@media screen and (max-width: 767px) {
	footer .footer_contents .footer_search .search_area .footer_banner_application img {
		min-width: 100%;
	}
}
footer .footer_contents .footer_search .img_search_qa {
	position: absolute;
	top: 39px;
	left: 0;
}
footer .footer_contents .footer_search input {
	position: absolute;
	top: 121px;
	left: 121px;
	display: block;
	width: 162px;
	height: 24px;
	line-height: 22px;
	-webkit-appearance: none;
	border-radius: 0;
	border: none;
	padding: 0px;
}
footer .footer_contents .footer_search button {
	position: absolute;
	top: 121px;
	left: 282px;
	display: block;
	width: 25px;
	height: 25px;
	line-height: 25px;
	color: white;
	background: #438719;
	text-align: center;
	border: none;
	padding: 0;
	-webkit-appearance: none;
	border-radius: 0;
	border: none;
	cursor: pointer;
}
footer .footer_contents .footer_search .twitter_img_link {
	position: absolute;
	top: 153px;
	top: 78px;
	left: 0px;
}
footer .footer_contents .footer_search .facebook_img_link {
	position: absolute;
	top: 153px;
	top: 78px;
	right: 0;
}
footer .footer_contents .footer_search .copyright {
	position: absolute;
	width: 100%;
	text-align: right;
	font-size: 12px;
	bottom: 0;
}

/* main_contents */
.main_contents_area {
	line-height: 1.5;
}
.main_contents_area .main_contents {
	width: 961px;
	margin: 0 auto;
	height: 100%;
}

.debug * {
	border: 1px dotted red;
	background: rgba(255, 0, 0, 0.1);
}

body#main {
	background-color: white;
	background-image: none;
	padding: 10px 20px;
	width: 640px;
}

/*# sourceMappingURL=style.css.map */

div.horizontal {
	width: 100%;
	overflow-x: scroll;
}




#main section.year h5 span.number {
	padding-left: 10px;
	/*font-size: 14px;*/
}
#main section.year h6 {
	margin-top: -5px;
	font-size: 14px;
}
@media screen and (max-width: 767px) {
	#main section.year h6 {
		margin-top: 0px;
		font-size: 16px;
	}
}
#main div.asterisk {
	margin-left: 16px;
}
#main div.asterisk span.leader {
	color: red;
}
#main section.year span.notes {
	display: inline-block;
	margin-right: 10px;
	margin-left: 16px;
	padding: 2px 6px;
	border-radius: 3px;
	background-color: #ddd;
}
#main section.year span.leader {
	color: red;
	padding-left: 2px;
	padding-right: 1px;
}
#main section.year + div.total {
	margin-top: 30px;
	margin-left: 15px;
}
@media screen and (max-width: 767px) {
	#main div.asterisk,
	#main section.year span.notes,
	#main section.year + div.total {
		margin-left: 0;
	}
}
h6 span.thesis,
h6 span.research {
	display: inline-block;
	margin-right: 8px;
	padding: 2px 6px;
	border-radius: 3px;
	background-color: #ddd;
	font-size: 13px;
}


#main .sp_hide {
	display: inherit;
}

@media screen and (max-width: 768px) {
	#main .sp_hide {
		display: none;
	}
}

#main .tab_show {
	display: none;
}

@media screen and (max-width: 1024px) and (min-width :768px) {
	#main .tab_show {
		display: block;
	}
}

#main .pc_hide {
	display: none;
}

@media screen and (max-width: 767px) {
	#main .pc_hide {
		display: block;
	}
	
	#main section.year span.notes { 
		font-size: 14px;
	}
}





